Subject: [bug#36513] texlive-union: Build missing font maps.

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 04 Sep 2019 18:07:24 +0200

Pierre Neidhardt <[email-masked]> writes:

> Ricardo Wurmus <[email-masked]> writes:
>
>> My fixes should finally solve the font problems.  (I’m using my WIP
>> package for “guile-cv” as a test case, which currently cannot be built
>> as it fails to find certain fonts.)
>
> Is this font problem related to LaTeX's "tabular" not working?

I haven’t even looked at “tabular”, but broken font maps can lead to all
sorts of problems.  I had made a rather silly mistake in running updmap,
which had no effect at all on the list of enabled font maps.

Another problem is that certain files are missing from one of the
packages.  (This was reported on IRC shortly after merging wip-texlive.)

--
Ricardo